-S 1  -X RUN  -Q 0 -L 2   97 400
-S 0  -X RUN  -Q 0 -L 2   91 400
-S 0  -X RUN  -Q 0 -L 2   65 200
-S 0  -X RUN  -Q 0 -L 2   42 175
-S 1  -X RUN  -Q 0 -L 2   41 125
-S 2  -X RUN  -Q 1 -L 1   41 200
-S 2  -X RUN  -Q 1 -L 1   38 125
-S 2  -X RUN  -Q 1 -L 1   38 175
-S 2  -X RUN  -Q 1 -L 1   37 400
-S 2  -X RUN  -Q 1 -L 1   32 200
-S 4  -X RUN  -Q 2 -L 1   31 250
-S 4  -X RUN  -Q 2 -L 1   30 200
-S 4  -X RUN  -Q 2 -L 1   30 200
-S 4  -X RUN  -Q 2 -L 1   25 100
-S 3  -X RUN  -Q 3 -L 1   24 125
-S 3  -X RUN  -Q 3 -L 1   18 150
-S 3  -X RUN  -Q 3 -L 1   15 200
-S 3  -X RUN  -Q 3 -L 1   12 125
